        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FCHRCE__genmod
          INTERFACE 
            FUNCTION FCHRCE(X) RESULT(FCHRCE_0)
              REAL(KIND=4) :: X
              REAL(KIND=4) :: FCHRCE_0
            END FUNCTION FCHRCE
          END INTERFACE 
        END MODULE FCHRCE__genmod
